## clj-stacktrace-clojure 0.2.6

=== debian/changelog ===
clj-stacktrace-clojure (0.2.6-1) unstable; urgency=low

  * Initial Release. (Closes: #719061)

 -- Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>  Sat, 17 Aug 2013 13:16:38 -0400
