=== debian/control ===
Source: clj-stacktrace-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders:
 Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>
Build-Depends:
 javahelper (>= 0.43),
 maven-repo-helper (>= 1.7),
 libtext-markdown-perl | markdown,
 debhelper (>= 9),
 default-jdk,
 clojure1.4
Standards-Version: 3.9.4
Homepage: http://github.com/mmcgrana/clj-stacktrace
Vcs-Git: git://git.debian.org/pkg-clojure/clj-stacktrace-clojure.git
Vcs-Browser: http://git.debian.org/?p=pkg-clojure/clj-stacktrace-clojure.git

Package: libclj-stacktrace-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: more readable stacktraces in Clojure programs
 clj-stacktrace-clojure changes the format of stacktraces making them more
 readable. Changes include vertical alignment, redirection, and special
 notation for Clojure functions.
 .
 This library also provides a hook for Leiningen to enable clj-stacktrace
 across all the projects that use clojure.test and clojure.stacktrace in
 general. It also allows clj-stacktrace to be used in the repl.
