=== debian/watch ===
version=3
https://github.com/mmcgrana/clj-stacktrace/tags .*/([\d\.]*\d)\.tar\.gz
