## clj-stacktrace-clojure 0.2.7

=== debian/changelog ===
clj-stacktrace-clojure (0.2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.2.7. (Closes: #852249)
  * Fix package wrt cme.
    - Bump Standards-Version to 4.5.0.
    - Bump dh-compat to 13.
    - Fix Vcs fields.
  * Perform wrap-and-sort.
  * Prefer version 4 over 3.
  * Fix insecure URL.

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 23 Nov 2020 21:35:35 +0530

clj-stacktrace-clojure (0.2.6-3) unstable; urgency=medium

  * Team upload.
  * Build depend on clojure (>= 1.8)
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Dec 2016 11:22:34 +0100

clj-stacktrace-clojure (0.2.6-2) unstable; urgency=medium

  * Team upload.
  * Build depend on clojure1.6
  * Standards-Version updated to 3.9.5 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Sep 2014 23:07:52 +0200
