=== debian/control ===
Source: clj-stacktrace-clojure
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>
Section: java
Priority: optional
Build-Depends: clojure,
               debhelper-compat (= 13),
               default-jdk,
               javahelper,
               libtext-markdown-perl | markdown,
               maven-repo-helper
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/clojure-team/clj-stacktrace-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/clj-stacktrace-clojure
Homepage: https://github.com/mmcgrana/clj-stacktrace

Package: libclj-stacktrace-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: more readable stacktraces in Clojure programs
 clj-stacktrace-clojure changes the format of stacktraces making them more
 readable. Changes include vertical alignment, redirection, and special
 notation for Clojure functions.
 .
 This library also provides a hook for Leiningen to enable clj-stacktrace
 across all the projects that use clojure.test and clojure.stacktrace in
 general. It also allows clj-stacktrace to be used in the repl.
