=== debian/watch ===
version=4
https://github.com/mmcgrana/clj-stacktrace/tags .*/([\d\.]*\d)\.tar\.gz
